<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.018001556396</MDI>
      <MDI key="STATISTICS_MEAN">31.084171144572</MDI>
      <MDI key="STATISTICS_MINIMUM">8.0120000839233</MDI>
      <MDI key="STATISTICS_STDDEV">6.419596413421</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
